.h_pic{
	width: 100%;
	height: 400px;
}
.h_pic .ph_img{
	width: 100%;
	height: 100%;
}
.content_box{
	max-width: 1200px;
	margin: 0 auto;
}
.content_box .h_title{
	display: flex;
	padding-top: 24px;
	height: 76px;
	align-items: center;
}
.content_box .h_title .one{
	font-size: 16px;
	color: #a5a5a5;
}
.content_box .h_title .lianjie{
	cursor: pointer;
}
.content_box .h_title .lianjie .two{
	font-size: 16px;
	color: #a5a5a5;
}
.content_box .h_title .lianjie .two1{
	font-size: 16px;
	color: #a5a5a5;
}
.content_box .p_detial{
	width: 100%;
	padding: 0 98px;
}
.content_box .p_detial .p_content{
	border-bottom: 1px solid #dcdcdc;
}
.content_box .p_detial .p_content .h1{
	font-size: 36px;
	color: #454545;
	font-weight: bold;
	text-align: center;
}
.content_box .p_detial .p_content .bottom{
	padding:28px 300px 15px;
	display: flex;
	justify-content: space-between;
}